Subject: Ticket Assigned - Complain ??????
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 16:42:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain  ?????? Dear Sir/Madam 
I hope my email finds you well. I have a very disappointing and bad online experience with center point. Your customer service just give fake promises and their supervisor ignoring my request to contact him. to help me. 
This is the Complain no. 5269216 on your system.
I had placed order on 12th and based on your system I received message of delivery on 14th November. Unfortunately your delivery claimed I’m not there at delivery. Then I had a very long calls with your customer service team complaining about the delay of delivery and complained about the delivery person who claimed two times I’m not there on delivery time but he didn’t come or call. Till today no one solve my problem for 6 days I’m waiting for my order . 
Kindly look into my problem and make sure you appoint honest and qualified delivery people and customer service supervisors. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5301653